metals -0.3 vary
grid -2 1 0.25 log
constant temperature 1e4K
ionization parameter -2
blackbody 4e4K 
hden 0
stop zone 1
set DR 0
# 
save line list ratio "varyZct.lin" "lines.dat" no hash
save grid "varyZct.grd" no hash
save overview "varyZct.ovr" no hash
